<?php

include_once('class.footerpanel.php');
$footerpanelObj = new footerpanel();
$configObj->glDbObj;
$configObj->glTplObj->change_path('modules/footerpanel/html/templates/');
$configObj->glTplObj->set('configObj', $configObj);
$configObj->adminFooterPanel = $configObj->glTplObj->process('footerpanel.tpl.php');
?>